% The venue
%% See README.writers

%% Start here:
%% Copyright 2013 Raphaël Walther
%% License: CC-BY-SA-3.0
\section{Le Camp, Vaumarcus}
\person{Raphaël Walther}

Le Camp is an amazing place on the shores of Lake Neuchâtel, spread between
Concise and Vaumarcus, two towns in the French-speaking part of Switzerland.
The buildings of this holiday resort are like a small village spread over an
area of approximately 100,000 square meters. With an incredible view of the
lake, the Swiss Alps, and the forest which begins just a few meters behind the
main building, this is probably the nearest a DebConf has ever been to nature.

The site provided a fiber uplink, which was perfect both for hacking and remote participation in
the conference.  There was plenty of space to accommodate people, an adbundance of tasty food,
and several recreational facilities including a soccer field, table tennis, and a volleyball court.

\figgraph{htb}{0.95}{images/photos/lecamp.jpg}{Aerial overview of Le Camp, with adjacent vineyards and Lake Neuchâtel in the background}{lecamp}

The venue is accessible by bus from Yverdon-les-Bains which
is connected to Zürich and Geneva airport via the train.  For those who drove,
there was also a new parking lot available.

Our hosts continually did their best to make our organizers' lives easier
and provide each and every attendee the best service they could.
They made significant contributions to make the conference a success.
Many thanks to our hosts!
